﻿.nf-outer{ border-color: transparent !important; }
.ms-formtable{ width: 100% !important; }
@media (min-width: 1200px){ .nf-outer { width: 100%; } }
.nf-col { width:100%; }
.col-md-offset-3 { margin-left: 0 !important; text-align: right; }
.ms-formbody > div:last-child > div > div:last-child{ display:none; }
label.control-title { color: #545353 !important; display: inline-block; font-family: calibri, Sans-Serif !important; font-size: 1.2em;
font-weight: 700; margin-bottom: 5px; max-width: 100%; font-weight: bold; border-bottom: none; }
.nf-outer input[type="submit"]{ font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; font-size: 1.2em;
font-weight: 400; border-radius: 0; padding: 6px 12px; }


